---
title: Understanding GetSphere Data
description: Learn the data structure of GetSphere.dev
tableOfContents: true
---

## Contacts
GetSphere automatically creates a profile for every individual who has interacted with your connected data sources. This could be starring your GitHub repo, signing up for your product, or posting in your Discord channel. You can also manually add contacts.

Each contact profile serves as the central source of information for that person. It provides a historical view of their activities, background information (e.g., location or bio), and any notes, tags, or tasks you or your team have added. For more details, visit the Contacts section.

## Organizations
Organizations represent the companies or groups your contacts are associated with. These are shown in your Organization directory and on related contact profiles.

This feature helps you track which contacts belong to the same organization and identify organizations with significant activity in your developer data, making them ideal targets for your go-to-market team. Learn more in the Organizations section.

## Activities
Activities are actions taken by your contacts, displayed on the activities page or within contact profiles. This includes posts, comments, replies, retweets, reactions, and more.

Every monitored event from connected data sources is considered an activity. While there are predefined activity types, you can also create custom ones. For more information, visit the Activities section.

## Attributes (Default & Custom)
Attributes are data fields related to your contacts and organizations, helping you store and segment your data. You can filter contacts by any attribute to create relevant lists.

Default attributes like "Engagement level" or "Last Active" are included in each profile, but you can als

## Workspaces
Workspaces are the primary organizational unit in GetSphere. They contain all your data, including contacts, organizations, activities, and attributes. You can create multiple workspaces to manage different projects or teams.